<webbox id="book_list">
<strong>T_("List of Books:")</strong>
<table class="group-box">
  <tr>
    <repeat rs="cols">
    <td valign="top">
      <ul>
      <repeat rs="books_{{nr}}">
        <li>
          <a href="xref.php?admin/{{book_id}}//{{lng}}" target="_blank">
          {{book_id}} ({{lng}})
          </a>
          <br/>
          {{title}}
        </li>
      </repeat>
      </ul>
    </td>
    </repeat>
  </tr>
</table>
</webbox>